/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * eb-garamond:
 *   - http://typekit.com/eulas/00000000000000007735a171
 * franklin-gothic-urw:
 *   - http://typekit.com/eulas/0000000000000000000118ad
 *   - http://typekit.com/eulas/000000000000000000011ce6
 * source-sans-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b3d63
 *   - http://typekit.com/eulas/00000000000000003b9b3d67
 *   - http://typekit.com/eulas/00000000000000003b9b3d61
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-05-05 17:54:59 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=buh8ogs&ht=tk&f=12784.12785.16179.17265.17267.17270&a=76183083&app=typekit&e=css");

@font-face {
    font-family: "franklin-gothic-urw";
    src: url("https://use.typekit.net/af/9cb78a/0000000000000000000118ad/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/9cb78a/0000000000000000000118ad/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/9cb78a/0000000000000000000118ad/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "franklin-gothic-urw";
    src: url("https://use.typekit.net/af/2e6f07/000000000000000000011ce6/27/l?subset_id=2&fvd=n5&v=3") format("woff2"), url("https://use.typekit.net/af/2e6f07/000000000000000000011ce6/27/d?subset_id=2&fvd=n5&v=3") format("woff"), url("https://use.typekit.net/af/2e6f07/000000000000000000011ce6/27/a?subset_id=2&fvd=n5&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 500;
    font-stretch: normal;
}

@font-face {
    font-family: "eb-garamond";
    src: url("https://use.typekit.net/af/13404c/00000000000000007735a171/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/13404c/00000000000000007735a171/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/13404c/00000000000000007735a171/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "source-sans-pro";
    src: url("https://use.typekit.net/af/61f808/00000000000000003b9b3d63/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/61f808/00000000000000003b9b3d63/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/61f808/00000000000000003b9b3d63/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: "source-sans-pro";
    src: url("https://use.typekit.net/af/422d60/00000000000000003b9b3d67/27/l?subset_id=2&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/422d60/00000000000000003b9b3d67/27/d?subset_id=2&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/422d60/00000000000000003b9b3d67/27/a?subset_id=2&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
}

@font-face {
    font-family: "source-sans-pro";
    src: url("https://use.typekit.net/af/b6c887/00000000000000003b9b3d61/27/l?subset_id=2&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/b6c887/00000000000000003b9b3d61/27/d?subset_id=2&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/b6c887/00000000000000003b9b3d61/27/a?subset_id=2&fvd=n3&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 300;
    font-stretch: normal;
}

.tk-franklin-gothic-urw {
    font-family: "franklin-gothic-urw", sans-serif;
}

.tk-eb-garamond {
    font-family: "eb-garamond", serif;
}

.tk-source-sans-pro {
    font-family: "source-sans-pro", sans-serif;
}